.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #3a4554;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

h2 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 500;
  line-height: 34px;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

p {
  text-align: left;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
}

strong {
  font-weight: 600;
}

.navbar-no-shadow {
  z-index: 99;
  background-color: #fff;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 0 10px #0000001a;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 6px 0;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 60px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #ee235a;
  border-radius: 4px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #ff4c7c;
}

.button-primary:active {
  background-color: #43464d;
}

.footer-subscribe {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 40px 30px 30px;
  position: relative;
}

.container {
  width: 1140px;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.container.banner {
  margin-bottom: 0;
}

.container.sm {
  width: 800px;
}

.container.center {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-wrapper-three {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-block-three {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.footer-link-three {
  color: #1a1b1f;
  text-decoration: none;
}

.footer-link-three:hover {
  color: #1a1b1fbf;
}

.footer-bottom {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.footer-copyright {
  color: #3a4554;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.banner {
  height: 100vh;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.section.yellow {
  background-color: #fff8ed;
  background-image: linear-gradient(150deg, #820e31, #620b24 43%, #ba184c 84%), url('../images/steptodown.com982504.jpg');
  background-position: 0 0, 50%;
  background-size: auto, auto;
}

.section.gray {
  background-color: #fff;
}

.section.top {
  padding-top: 0;
}

.cube {
  background-color: #ee235a0a;
  border: 1px solid #ff8bb6;
  border-bottom-color: #ee235a;
  border-radius: 6px;
  flex-flow: column;
  padding: 40px 40px 20px;
  display: flex;
}

.form {
  width: auto;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.banner-shade {
  background-image: linear-gradient(0deg, #000, #0000);
  padding-top: 100px;
  padding-bottom: 100px;
  position: absolute;
  inset: auto 0% 0%;
}

.hero {
  color: #fff;
}

.intro-banner {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

.banner-con-sm {
  width: 740px;
}

.right-cube {
  width: auto;
  margin-top: 100px;
  margin-bottom: 100px;
}

.about-point {
  background-image: url('../images/tick-double-svgrepo.png');
  background-position: 0 12px;
  background-repeat: no-repeat;
  background-size: 24px;
  padding: 6px 10px 6px 38px;
}

.grid-2 {
  box-sizing: border-box;
  grid-column-gap: 40px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto auto;
  width: 600px;
  margin-top: 20px;
}

.form-block {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.space {
  opacity: .2;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 21px;
  font-weight: 300;
}

.field-label {
  font-weight: 500;
}

.text-field {
  color: #303030;
  background-color: #fff;
  border: 1px solid #b8b8b8;
  border-radius: 4px;
  height: 50px;
}

.textarea {
  color: #303030;
  background-color: #fff;
  border: 1px solid #b8b8b8;
  border-radius: 4px;
  min-height: 100px;
}

.section-color {
  background-color: #fff7fa;
  border-top: 1px solid #ee235a;
  border-bottom: 1px solid #ee235a;
  padding: 40px 40px 20px;
}

.list-item {
  margin-bottom: 10px;
  font-size: 14px;
}

.list-2 {
  padding-left: 20px;
}

.form-info {
  background-color: #f9b21d14;
  border: 2px solid #f9b21d;
  border-radius: 4px;
  margin-top: 40px;
  margin-left: 40px;
  padding: 30px 30px 20px;
}

.checkbox-field {
  margin-top: 10px;
  margin-bottom: 20px;
}

.p-lg {
  margin-bottom: 0;
  padding-top: 6px;
  padding-bottom: 6px;
}

.p-lg.white {
  color: #fff;
  font-size: 20px;
}

.grid-3 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 30px;
}

.cube-icon {
  align-self: flex-start;
  height: 80px;
  margin-bottom: 20px;
}

.link {
  color: #3a4554;
  text-decoration: none;
}

.con-area {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.h2-center {
  text-align: center;
  margin-bottom: 20px;
}

.h3-center {
  text-align: center;
  font-weight: 600;
}

.p-sm {
  text-align: left;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
}

.p-sm.center {
  text-align: center;
}

.h2-large {
  font-size: 28px;
  font-weight: 500;
  line-height: 54px;
}

.h2-large.center {
  text-align: center;
  line-height: 36px;
}

.h3-sm {
  margin-bottom: 0;
  font-size: 16px;
}

.p-center {
  text-align: center;
  margin-bottom: 14px;
  font-size: 18px;
  line-height: 28px;
}

.image-2 {
  height: 70px;
}

.footer-space {
  opacity: .3;
  color: #3a4554;
  padding-left: 30px;
  padding-right: 30px;
}

.h2-white {
  color: #fff;
  font-size: 32px;
}

.flower {
  height: 250px;
}

.form-area {
  flex-flow: column;
  display: flex;
}

.list-3 {
  padding-left: 20px;
}

.h3 {
  font-size: 22px;
  line-height: 30px;
}

.info-cube {
  background-color: #f9b21d14;
  border: 1px solid #f9b21d;
  border-radius: 4px;
  padding: 30px 30px 20px;
}

.cube-copy {
  background-color: #ee235a0a;
  border: 1px solid #ff8bb6;
  border-bottom-color: #ee235a;
  border-radius: 6px;
  flex-flow: column;
  padding: 40px;
  display: flex;
}

.div-block {
  background-color: #ffd4a1;
  border-radius: 6px;
  height: 270px;
  padding: 20px 40px 40px;
}

.div-block._2 {
  background-color: #ffaf06;
}

.div-block-2 {
  background-color: #f2a341;
  height: 270px;
  padding: 20px 40px 40px;
}

.bold-text {
  color: #ee235a;
  font-size: 20px;
  line-height: 28px;
}

.heading {
  font-size: 23px;
}

.grid-4 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 100px;
  margin-bottom: 30px;
}

.points {
  background-image: url('../images/tick-double-svgrepo-com.svg');
  background-position: 0 12px;
  background-repeat: no-repeat;
  background-size: 24px;
  padding: 6px 10px 6px 38px;
}

.pionts {
  text-align: left;
  margin-bottom: 6px;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
}

.pionts.center {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container {
    max-width: 728px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .footer-subscribe {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright, .footer-space {
    font-size: 14px;
    line-height: 20px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 22px;
    line-height: 31px;
  }

  .navbar-no-shadow-container {
    max-width: none;
    padding-left: 20px;
    padding-right: 10px;
  }

  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .footer-subscribe {
    border-bottom-style: none;
    padding: 30px 0 0;
  }

  .container {
    width: auto;
    max-width: none;
    padding-left: 30px;
    padding-right: 30px;
  }

  .container.banner {
    width: auto;
    padding-right: 30px;
  }

  .container.sm {
    width: auto;
  }

  .footer-bottom {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    margin-bottom: 10px;
  }

  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section.banner {
    height: 600px;
  }

  .cube {
    padding: 20px;
  }

  .image {
    max-width: none;
  }

  .banner-shade {
    padding-bottom: 60px;
  }

  .hero {
    font-size: 30px;
  }

  .intro-banner {
    font-size: 16px;
    line-height: 24px;
  }

  .banner-con-sm {
    width: auto;
  }

  .about-point {
    background-position: 0 12px;
  }

  .grid-2 {
    flex-flow: column;
    width: auto;
    display: flex;
  }

  .space {
    display: none;
  }

  .section-color {
    padding: 30px 0;
  }

  .form-info {
    margin-left: 0;
  }

  .grid-3 {
    flex-flow: column;
    display: flex;
  }

  .con-area {
    flex-flow: column;
  }

  .h2-center {
    font-size: 24px;
  }

  .h2-large {
    font-size: 24px;
    line-height: 36px;
  }

  .h3-sm {
    flex-flow: column;
  }

  .h3-sm.mob {
    text-align: center;
    margin-bottom: 10px;
    font-size: 16px;
  }

  .column-2, .column-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .image-2 {
    height: 50px;
  }

  .footer-space, .column-5 {
    display: none;
  }

  .info-cube {
    margin-left: 0;
  }

  .cube-copy {
    padding: 20px;
  }

  .grid-4 {
    flex-flow: column;
    display: flex;
  }

  .points {
    background-position: 0 12px;
  }
}

#w-node-a4df6d27-2922-dd53-5e09-e9f2dba668b3-bfa752fe, #w-node-a4df6d27-2922-dd53-5e09-e9f2dba668b3-c8a79b40 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}


